/* neexec.h: this header file was produced automatically by
 * the ./mktbls program, based on input from the file ./cmdtbl
 */
#if OPT_EXEC_MACROS>0
int
cbuf1(int f, int n)
{
	return cbuf(f, n, 1);
}
#endif
#if OPT_EXEC_MACROS>1
int
cbuf2(int f, int n)
{
	return cbuf(f, n, 2);
}
#endif
#if OPT_EXEC_MACROS>2
int
cbuf3(int f, int n)
{
	return cbuf(f, n, 3);
}
#endif
#if OPT_EXEC_MACROS>3
int
cbuf4(int f, int n)
{
	return cbuf(f, n, 4);
}
#endif
#if OPT_EXEC_MACROS>4
int
cbuf5(int f, int n)
{
	return cbuf(f, n, 5);
}
#endif
#if OPT_EXEC_MACROS>5
int
cbuf6(int f, int n)
{
	return cbuf(f, n, 6);
}
#endif
#if OPT_EXEC_MACROS>6
int
cbuf7(int f, int n)
{
	return cbuf(f, n, 7);
}
#endif
#if OPT_EXEC_MACROS>7
int
cbuf8(int f, int n)
{
	return cbuf(f, n, 8);
}
#endif
#if OPT_EXEC_MACROS>8
int
cbuf9(int f, int n)
{
	return cbuf(f, n, 9);
}
#endif
#if OPT_EXEC_MACROS>9
int
cbuf10(int f, int n)
{
	return cbuf(f, n, 10);
}
#endif
#if OPT_EXEC_MACROS>10
int
cbuf11(int f, int n)
{
	return cbuf(f, n, 11);
}
#endif
#if OPT_EXEC_MACROS>11
int
cbuf12(int f, int n)
{
	return cbuf(f, n, 12);
}
#endif
#if OPT_EXEC_MACROS>12
int
cbuf13(int f, int n)
{
	return cbuf(f, n, 13);
}
#endif
#if OPT_EXEC_MACROS>13
int
cbuf14(int f, int n)
{
	return cbuf(f, n, 14);
}
#endif
#if OPT_EXEC_MACROS>14
int
cbuf15(int f, int n)
{
	return cbuf(f, n, 15);
}
#endif
#if OPT_EXEC_MACROS>15
int
cbuf16(int f, int n)
{
	return cbuf(f, n, 16);
}
#endif
#if OPT_EXEC_MACROS>16
int
cbuf17(int f, int n)
{
	return cbuf(f, n, 17);
}
#endif
#if OPT_EXEC_MACROS>17
int
cbuf18(int f, int n)
{
	return cbuf(f, n, 18);
}
#endif
#if OPT_EXEC_MACROS>18
int
cbuf19(int f, int n)
{
	return cbuf(f, n, 19);
}
#endif
#if OPT_EXEC_MACROS>19
int
cbuf20(int f, int n)
{
	return cbuf(f, n, 20);
}
#endif
#if OPT_EXEC_MACROS>20
int
cbuf21(int f, int n)
{
	return cbuf(f, n, 21);
}
#endif
#if OPT_EXEC_MACROS>21
int
cbuf22(int f, int n)
{
	return cbuf(f, n, 22);
}
#endif
#if OPT_EXEC_MACROS>22
int
cbuf23(int f, int n)
{
	return cbuf(f, n, 23);
}
#endif
#if OPT_EXEC_MACROS>23
int
cbuf24(int f, int n)
{
	return cbuf(f, n, 24);
}
#endif
#if OPT_EXEC_MACROS>24
int
cbuf25(int f, int n)
{
	return cbuf(f, n, 25);
}
#endif
#if OPT_EXEC_MACROS>25
int
cbuf26(int f, int n)
{
	return cbuf(f, n, 26);
}
#endif
#if OPT_EXEC_MACROS>26
int
cbuf27(int f, int n)
{
	return cbuf(f, n, 27);
}
#endif
#if OPT_EXEC_MACROS>27
int
cbuf28(int f, int n)
{
	return cbuf(f, n, 28);
}
#endif
#if OPT_EXEC_MACROS>28
int
cbuf29(int f, int n)
{
	return cbuf(f, n, 29);
}
#endif
#if OPT_EXEC_MACROS>29
int
cbuf30(int f, int n)
{
	return cbuf(f, n, 30);
}
#endif
#if OPT_EXEC_MACROS>30
int
cbuf31(int f, int n)
{
	return cbuf(f, n, 31);
}
#endif
#if OPT_EXEC_MACROS>31
int
cbuf32(int f, int n)
{
	return cbuf(f, n, 32);
}
#endif
#if OPT_EXEC_MACROS>32
int
cbuf33(int f, int n)
{
	return cbuf(f, n, 33);
}
#endif
#if OPT_EXEC_MACROS>33
int
cbuf34(int f, int n)
{
	return cbuf(f, n, 34);
}
#endif
#if OPT_EXEC_MACROS>34
int
cbuf35(int f, int n)
{
	return cbuf(f, n, 35);
}
#endif
#if OPT_EXEC_MACROS>35
int
cbuf36(int f, int n)
{
	return cbuf(f, n, 36);
}
#endif
#if OPT_EXEC_MACROS>36
int
cbuf37(int f, int n)
{
	return cbuf(f, n, 37);
}
#endif
#if OPT_EXEC_MACROS>37
int
cbuf38(int f, int n)
{
	return cbuf(f, n, 38);
}
#endif
#if OPT_EXEC_MACROS>38
int
cbuf39(int f, int n)
{
	return cbuf(f, n, 39);
}
#endif
#if OPT_EXEC_MACROS>39
int
cbuf40(int f, int n)
{
	return cbuf(f, n, 40);
}
#endif
